<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_6_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 6 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame anne françoise Glatigny, ouvrière, épouse
         assistée et autorisée du sieur Joseph Robiner, et ce dernier, la dite
         dame ouvrière,  preneuse de travaux de broderies, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour douze Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame anne françoise Glatigny, ouvrière, épouse assistée et
                  autorisée du sieur Joseph Robiner, et ce dernier, la dite dame
                  ouvrière, demeurant ensemble, les dits époux à Belleville près
                  Paris, rue de Courtille, numéro vingt six ; Demandeurs ; comparant ;
                  D'une part ; et Madame veuve Haron, Entrepreneuse de travaux de
                  broderies, demeurant et domiciliée à Paris, rue du jour, numéro
                  trois ; Défenderesse ; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l'industrie des tissus en date à Paris
                  du huit Février mil huit cent cinquante huit les époux Robinet
                  firent citer la veuve Haron à comparaître par devant le dit conseil
                  séant en Bureau Particulier le mardi neuf février mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu’elle entenda former contre elle devant ledit conseil en paiement
                  de la somme de seize francs cinquante centimes qu’elle reste leur
                  devoir pour solde de travaux faits par la dame Robiner pour son
                  compte et d’après ses ordres. La veuve Haron n’ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général dudit Conseil séant le
                  vendredi douze fevrier mil huit cent cinquante huit. Citée à
                  comparaître ledit jour douze Février par lettre du secrétaire du
                  Conseil en date du Mardi neuf fevrie mil huit cent cinquante huit la
                  veuve Haron Comparut. A l'appel de la cause les époux Robinet se
                  présentèrent et exposèrent au Conseil que depuis fort longtemps la
                  veuve Aron leur devait cette somme de seize francs cinquante
                  centimes pour du travail de la dame Robinet, que déj devant le
                  Bureau Particulier du samedi cinq septembre mil huit cent Cinquante
                  sept elle pouvait payer par six francs par semaine à parti du dit
                  jour ; qu’elle n’en fit rien. Ils conclurent à ce qu’il plut au
                  Bureau Général du dit Conseil condamner la veuve Haron à leur payer
                  avec intérêts suivant la loi la somme de seize francs cinquante
                  centimes qu'elle leur doit pour prix de travaux faits pour son
                  compte par la dame Robinet et la condamner aux dépens. De son coté
                  la veuve Haron se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit Conseil attendu qu'el se reconnait débitrice des
                  époux Robinet de la somme de seize francs cinquante centimes pour
                  travaux de la dame Robinet ; mais, attendu qu'elle ne peut payer
                  cette somme que par deux francs par semaine Par ces motifs Lui
                  accorder termes et délais pour payer la dite somme et la condamner
                  aux dépens. De son coté la veuve Haron se présenta et conclut à ce
                  qu'il plut au Bureau Général dudit Conseil attendu que se reconnait
                  débitrice des époux Robinet de la somme de seize francs cinquante
                  centimes pour travaux de la dame Robinet ; mais attendu qu’elle ne
                  peut payer cette somme que par deux francs par semaine Par ces
                  motifs Lui accorder termes et délais pour payer la dite somm et
                  condamner les époux Robinet aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devaitcondamner la veuve Haron à payer aux époux
                  Robinet avec intere la somme de seize francs cinquante centimes
                  qu'elle leur doit pour travaux de la dame Robinet ? Ou bien
                  devait-on accorder termes et dé à la veuve Haron pour payer cette
                  somme qu’elle reconnaît devoir Que devait-il être statué à l'égard
                  des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi&nbsp;; attendu
                  que la veuve Haron reconn devoir la somme de seize francs cinquante
                  centimes aux époux Robinet pour travaux de la dame Robinet&nbsp;; Attendu
                  que les époux Robinet ne s’opposent pas à lui accorder termes et
                  délais pour payer cette somme mais que le chiffre de deux francs par
                  semaine offert par la veuve Haron n’est pas suffisant ; qu’il y a
                  lieu à le fixer à trois francs par semaine. Par ces motifs = Le
                  Bureau Général jugeant en dernier ressort ; Condamne la veuve Haron
                  à payer avec intérêts suivant la loi aux époux Robinet la somme de
                  seize francs cinquante centimes qu'elle leur doit pour prix de
                  travaux de la dame Robinet&nbsp;; Dit que cette somme sera payée par
                  fraction de trois francs de huitaine en huitaine à partir du premier
                  mon mil huit cent cinquante huit&nbsp;; Dit encore que faute par la veuve
                  La soussignée, Rosalie Marcelin, demeurant à Paris rue Porcier N° 4,
                  couturière, autorise mademoiselle madame Paulain à me représenter
                  auprès du Conseil des Prud’hommes pour y défendre mes intérêts dans
                  l’affaire qui doit, être appellée aujourd hui douze Fevrier mil huit
                  cent en quarante huit devant la chambre de leur Conseil ; Concernant
                  mes poursuites Contre Madame Gaché couturière rue de Douai N° 8, à
                  l’effet de me faire payer pas elle la somme de cinquante neuf
                  francs, argent du a mon travail chez elle comme ouvrière Fait à
                  Paris Le douze Fevrier mil huit cent qu arante huit Rosalie Marcelin
                  rue de la bienfaisance numéro quarante deux femme poulain un mot
                  rayé. Rosalie Haron de satisfaire à l'un de ces paiement aux jours
                  cidessus fixés la somme restant due deviendra exigible de suite&nbsp;;
                  Condamne la veuve Haron aux dépens taxés et liquidés envers les
                  demandeurs à la somme de un franc quatre Vingt centimes, et à celle
                  de soixante quinze centimes envers le Trésor Public pour le papier
                  timbré de la présente minute, conformément à la loi du sept aout mil
                  huit cent Cinquante, ence, non compris le cout du présent jugement,
                  la signification d’icelui et ses suites. Ainsi jugé les jour mois et
                  an que dessus. quinze centimes envers le trésor Public pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  août mil huit cent Cinquante, ence, non compris le cout du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>